package com.iqball.app.net.service

import retrofit2.http.GET
import retrofit2.http.Header

interface UserService {
    data class UserDataResponse(val teams: List<Any>, val tactics: List<Any>)

    @GET("user-data")
    suspend fun getUserData(@Header("Authorization") auth: String): APIResult<UserDataResponse>
}